@charset "utf-8";
/* CSS Document */

#ryo{
	height: 100%;
	background-color: #fff;
	color: #6E5751;
}

#ryo .inner{
	padding: 2%;
}
#ryo .ryo_ttl{
	  font-size : 16px;
  color : #FFFFFF;
	text-align: center;
	font-weight: 600;
	background-color: #6E5751;
	padding: 1% 0 2%;
	margin-bottom: 5vw;
	height: 48px;
    line-height: 32px;
}
#ryo .ryo_txt{
	font-size : 2.0rem;
	text-align: center;
	color : #6E5751;
	font-weight: 500;
	margin-bottom: 10px;
}
#ryo .answer {
	position: relative;
}
#ryo .error {
	width: 70%;
	max-width: 34em;
	border: 1px solid #f74242;
	color: #f74242;
	text-align: center;
	border-radius: 5px;
	margin: 0 auto 5vw;
	padding: 0.5em;
	background: rgba(255,255,255,0.7);
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

#ryo .attention{
	text-align: right;
}
#ryo .table_area table th,
#ryo .table_area table td{
    font-size: 1.2rem;
    padding: 5px 3px;
}
#ryo .comment {
	display: block;
	font-size: 0.8em;
	text-indent: -1em;
	margin-left: 1em;
}
#ryo .normal_comment {
	display: block;
	font-size: 16px;
	text-indent: -1em;
	margin-left: 1em;
}
#ryo .color_comment {
	color: #F09A84;
}

#ryo .calc_answer {
	border-top: 2px solid #6E5751;
	padding-top: 2em;
	padding-bottom: 2em;
}

#ryo .calc_answer dt {
	display: block;
	text-align: center;
	    margin-bottom: 10px;
}
#ryo .calc_answer dd {
	display: flex;
    justify-content: center;
    position: relative;
    margin: auto;
    margin-bottom: 20px;
    max-width: 100%;
    flex-wrap: wrap;
    text-align: left;
    width: 100%;
    line-height: 2;
}
#ryo table{
	width: 100%;
}

#ryo .body_table table{
	border-top: 1px solid #6E5751;
	border-left: 1px solid #6E5751;
	border-right: 1px solid #6E5751;
	font-size: 1.5rem;
	color: #333;
}
#ryo .body_table th,
#ryo .body_table td{
	text-align: center;
	vertical-align: middle;	
	border-bottom: 1px solid #6E5751;
}
#ryo .body_table .num{
	width: 40px;
	border-right: 1px solid #6E5751;
}
#ryo .body_table .shape{
	width: 105px;
	border-right: 1px solid #6E5751;
}
#ryo .body_table .img{
	width: 25%;
	max-width: 140px;
	border-right: 1px solid #6E5751;
}

#ryo .body_table img{
	width: 100%;
}
#ryo .body_table .fat{
	width: 75px;
	border-right: 1px solid #6E5751;
}
#ryo .body_table .bone{
	width: 60px;
	border-right: 1px dashed #6E5751;
}
#ryo .body_table .txt{
	width: 380px;
	text-align: left;
	height: 52px;
	padding-left: 8px;
}

#ryo .body_table .bg01{
	background-color: #F5F3F2;
}

#ryo .body_table .bg02{
	background-color: #FDEDE4;
}


#ryo .body_table .bg05 {
    background-color: #FDEDE4;
}

#ryo .body_table .bg04 {
    background-color: #F5F3F2;
}

#ryo .body_table .bdr-d-right {
	border-right: 1px solid #6E5751;
}


#app {
    position: relative;
	font-size: 16px;
	color: #6E5751;
	font-weight: 500;
}
#app > dl dd {
	text-align: left;
	width: 100%;
	margin-bottom: 0 !important;
	padding-left: 25vw;
}

#app h2 {
	font-size: 2.5rem;
	color: #FFFFFF;
	text-align: center;
	font-weight: 500;
	background-color: #6E5751;
	padding: 10px 0 15px;
	margin-bottom: 20px;
}

#app input[type="text"],
#app select {
	border-style: Solid;
	border-color: #6E5751;
	border-width: 1px;
	border-radius: 5px;
	font-size: 1.6rem;
	text-align: left;
	width: 200px;
	height: 35px;
	color:#6E5751;
}
@media (max-width: 767px) {
	#app input[type="text"],
	#app select {
		
	}
}
#app select {
	width: 100%;
	position:relative;
}
#app a {
	text-decoration: none;
}
#app button {
	width: 30%;
	height: 3em;
	background: #F09A84;
	border-radius: 5px;
	font-size: 1.5rem;
	border: none;
	display: block;
	margin: auto;
	color: #FFFFFF;
	font-weight: 500;
	margin-bottom: 1em;
	cursor: pointer;
}
@media (max-width: 767px) {
	#app button {
		width: 10em;
	}
}
#app div.weight >  button {
	font-size: 1.5rem;
	display: block;
	margin: 1.5em auto;
	color: #6E5751;
	width: 20%;
	height: auto;
	border-radius: 4px;
	background: #EBE8E4;
	cursor: pointer;
}
@media (max-width: 767px) {
	#app div.weight >  button {
		width: 8em;
	}
}

#app label input[type="radio"] {
	position: static;
	top: 0;
	left: 0;
	opacity: 1;
	width: 23px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
		padding: 0;
		background: none;
}

#app dl {
	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-around;*/
	width: 80%;
	margin: 0 auto 1em;
}

#app .weight dl dd {
	display: flex;
	justify-content: center;
	position: relative;
	/* width: 430px; */
	margin: auto;
	margin-bottom: 20px;
	max-width: 100%;
	justify-content: flex-start;
	flex-wrap: wrap;
	text-align: left;
	width: 100%;
	line-height: 2;
}

#app .weight dl:nth-of-type(1) dt,
#app .weight dl:nth-of-type(2) dt {width:100%; margin-bottom:10px;}
#app .weight dl:nth-of-type(1) dd,
#app .weight dl:nth-of-type(2) dd {width:90%;}
#app .weight dl:nth-of-type(3) dt,
#app .weight dl:nth-of-type(4) dt,
#app .weight dl:nth-of-type(5) dt {
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 30%;
}

#app .weight dl:nth-of-type(5) dt {
	padding-bottom: 0;
	margin-bottom: 10px;
	width: 100%;
	line-height: 1.5;
}
#app .weight dl:nth-of-type(3),
#app .weight dl:nth-of-type(4),
#app .weight dl:nth-of-type(5){
	margin-top:0px;
	}
#app .weight dl:nth-of-type(3) dd,
#app .weight dl:nth-of-type(4) dd,
#app .weight dl:nth-of-type(5) dd {
	padding-left: 0;
	width: 80%;
	display: flex;
}

#app .weight dl:nth-of-type(5) dd{width:100%;}
#app > dl{width:600px;}
#app > dl dt{text-align:center;margin-top: 1em;}
#app > dl dd {
	text-align: left;
	width: 60%;
	text-align: center;
    margin: 0 auto 2em;
    padding-left: initial;
}
#app .weight label {
	/*display: flex;
	justify-content: left;*/
	position: relative;
	width: 100%;
	margin: auto;
	margin-bottom: 10px;
	max-width: 100%;
	line-height: 40px;
}

#app .weight dl:nth-of-type(5) dd label {width:100%;}
#app label input[type="radio"] {
	position: absolute;
	top: 15px;
	left: 0;
	opacity: 1;
	width: 23px;
	-webkit-appearance: auto;
	-moz-appearance: auto;
	appearance: auto;
	line-height: 40px;
	display: block;
	transform:scale(1.5);
}

label input[type="radio"] + span {
	
	padding-left: 1.5em;
}

#app label input[type="radio"] + span:before,
#app label input[type="radio"] + span:after{
	display:none;
	}

